@charset "UTF-8";
.styling .container {
  width: 86.11vw;
}

@media screen and (max-width: 979px) {
  .styling .container {
    width: auto;
  }
}

.styling-list-container {
  display: flex;
  flex-wrap: wrap;
  width: 86.11vw;
  margin-right: auto;
  margin-left: auto;
  margin-top: 52px;
}

@media screen and (max-width: 979px) {
  .styling-list-container {
    flex-direction: column;
    margin-top: 30px;
  }
}

.styling-list-container .p-sort__select-title {
  width: 30px;
}

.styling-list-container .p-leftarea__filter-button {
  font-size: 12px;
  text-align: center;
  color: #ffffff;
  height: 40px;
  line-height: 38px;
  margin-bottom: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #333333;
  border: solid 1px #333333;
  cursor: pointer;
  margin-top: 15px;
}

.styling-list-container .p-leftarea__filter-button-span {
  margin: 0 auto;
  width: 100%;
}

.styling-list-leftarea {
  flex: 0 0 14.5%;
  max-width: 14.5%;
  margin-left: 0;
  margin-top: 50px;
}

@media screen and (max-width: 979px) {
  .styling-list-leftarea {
    margin: 0px calc(50% - 50vw) 0px;
    width: 100vw;
    flex: none;
    -webkit-box-flex: unset;
    max-width: none;
  }
}

.styling-list-leftarea__btn {
  cursor: pointer;
}

.styling-list-leftarea a {
  cursor: pointer;
}

.styling-list-leftarea .p-leftarea__stock.list-category .nav-list > li > a {
  padding-right: 30px;
}

.styling-list-rightarea {
  float: right;
  flex: 0 0 77.4%;
  max-width: 77.4%;
  box-sizing: border-box;
  margin-left: 8%;
}

.styling-list-rightarea .p-box-title {
  display: none;
}

@media screen and (max-width: 979px) {
  .styling-list-rightarea {
    width: 100%;
    margin-left: 0;
    margin-top: 0px;
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.styling-list-rightarea .box-title {
  padding: 0;
}

.styling-list-rightarea__top {
  margin-bottom: 50px;
}

@media screen and (max-width: 979px) {
  .styling-list-rightarea__top {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 0px;
  }
}

@media screen and (max-width: 979px) {
  .seo-ttl-h1 .styling-list-rightarea__tagsearch {
    margin-top: 15px;
  }
}

.styling-list-rightarea__top .box-title {
  text-align: left;
}

@media screen and (max-width: 979px) {
  .styling-list-rightarea__ttl-area {
    flex-basis: 60%;
  }
}

.box-title-search-result {
  font-size: 12px;
  display: inline-block;
  padding-top: 10px;
  font-family: "gillsans", Arial, "ヒラギノ角ゴ Pro W3",
  "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック",
  MS PGothic, sans-serif;
}

@media screen and (max-width: 979px) {
  .box-title-search-result {
    font-size: 10px;
    padding-top: 0;
  }
}

.styling-list-rightarea__hotword {
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 45px;
}

.styling-list-rightarea .p-hot-word__link.is-active {
  background-color: #bababa;
  color: #ffffff;
  cursor: pointer;
}

@media screen and (max-width: 979px) {
  .styling-list-rightarea .p-header__event-nav {
    width: 100%;
    left: 0;
  }
}

@media screen and (max-width: 979px) {
  .styling-list-rightarea .p-header__event-nav.is-show {
    z-index: 2;
  }
}

@media screen and (max-width: 979px) {
  .styling-list-rightarea .styling-list__top-pager {
    padding: 15px 0;
    margin-top: 15px;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 979px) {
  .styling-list-rightarea .styling-list__top-pager .p-pager-view__items {
    gap: 10px;
  }
}

@media screen and (max-width: 979px) {
  .styling-list-rightarea .styling-list__top-pager .p-pager-view.upper {
    padding-left: 0px;
  }
}

.styling-list__tagcont {
  display: flex;
  flex-wrap: wrap;
}

.styling-list__taglist {
  font-size: 12px;
  display: inline-block;
  border: 1px solid #cccccc;
  border-radius: 40px;
  margin-right: 15px;
  margin-bottom: 15px;
  letter-spacing: 0.5px;
}

@media screen and (max-width: 979px) {
  .styling-list__taglist {
    font-size: 13px;
    margin: 0 10px 10px 0;
  }
}

.styling-list__taglink {
  width: 100%;
  display: block;
  padding: 9px 25px 10px 25px;
  border-radius: 40px;
  letter-spacing: 0.3px;
  background: #fff;
}

@media screen and (max-width: 979px) {
  .styling-list__taglink {
    padding: 7.5px 15px;
    letter-spacing: 0;
  }
}

.styling-list__free-keyword {
  width: 100%;
}

.styling-list__keyword {
  width: 100%;
  min-height: 30px;
}

.styling-list__event-category {
  display: flex;
  margin: 0 0 0 auto;
}

.styling-list__menu-toggle {
  position: relative;
  left: -20px;
  position: relative;
}

@media screen and (max-width: 979px) {
  .styling-list__menu-toggle {
    left: -20px;
    white-space: nowrap;
    line-height: 20px;
    display: block;
  }
}

@media screen and (max-width: 979px) {
  .styling-list__menu-toggle .p-arrow {
    right: -30px;
  }
  .styling-list__menu-toggle .p-arrow::before, .styling-list__menu-toggle .p-arrow::after {
    top: 0px;
  }
}

.styling-list__menu-toggle.is-active .p-arrow::before {
  content: "";
  position: absolute;
  width: 16px;
  height: 30px;
  display: block;
  background: url(/assets/images/icon/left-arrow.svg) center center no-repeat;
  transform: rotate(90deg);
  border: none;
}

.styling-list__menu-toggle.is-active .p-arrow::after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.styling-list__menu-toggle-handle {
  font-size: 13px;
  transition: none;
  letter-spacing: 2px;
  white-space: nowrap;
}

.styling-list__none-style {
  margin: 60px 0;
}

.styling-list__left_point {
  cursor: pointer;
}

.styling-list__top-pager .p-sort__select-items,
.styling-staff-view__top-pager .p-sort__select-items {
  display: flex;
  font-size: 14px;
  align-items: center;
  margin-right: 15px;
}

@media screen and (max-width: 979px) {
  .styling-list__top-pager .p-sort__select-items,
  .styling-staff-view__top-pager .p-sort__select-items {
    margin-right: 0;
  }
}

.styling-list__top-pager .p-sort__select-title,
.styling-staff-view__top-pager .p-sort__select-title {
  color: #777777;
}

.styling-list__top-pager .p-sort__select-colon,
.styling-staff-view__top-pager .p-sort__select-colon {
  color: #a3a3a3;
}

.styling-list__top-pager select,
.styling-staff-view__top-pager select {
  width: auto;
  margin-bottom: 0;
  border: none;
  color: #000000;
}

@media screen and (max-width: 979px) {
  .styling-list__top-pager .p-sort__select-items,
  .styling-staff-view__top-pager .p-sort__select-items {
    margin-bottom: 0;
  }
}

.styling-list__top-pager .p-sort__select-items select,
.styling-staff-view__top-pager .p-sort__select-items select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url(/assets/images/icon/bottom-arrow.svg) right center no-repeat;
  padding: 0 22px 0 0;
}

@media screen and (max-width: 979px) {
  .styling-list__top-pager .p-pager-view.upper,
  .styling-staff-view__top-pager .p-pager-view.upper {
    padding-top: 0;
  }
}

.styling-list__top-pager .pagination-top .p-pager-view__items a,
.styling-staff-view__top-pager .pagination-top .p-pager-view__items a {
  font-size: 18px;
}

.styling-list__top-pager {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 30px 0;
}

@media screen and (max-width: 979px) {
  .styling-list__top-pager {
    margin: 15px 0;
  }
}

@media screen and (max-width: 979px) {
  .styling-list__top-pager .pagination ul > li > span {
    margin: 0px 4px;
  }
}

#wrapper .pagination ul > .active > a, .pagination ul > .active > span {
  border-radius: 0;
}

.is-fixed {
  position: fixed;
}

.styling-modal {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100vh;
  min-height: -webkit-fill-available;
  pointer-events: none;
  border: none;
  padding: 0;
  margin: 0;
  opacity: 0;
  visibility: hidden;
  z-index: -1;
  transition: 0.3s ease-in-out;
  letter-spacing: 0.5px;
}

.styling-modal__wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  background-color: #fff;
  width: 79%;
  transition: all 0.5s ease-in-out;
  pointer-events: all;
  padding: 0;
  overflow: hidden;
}

@media screen and (max-width: 979px) {
  .styling-modal__wrapper {
    position: fixed;
    width: 88.5%;
  }
}

.styling-modal__wrapper input[type="checkbox"]:focus {
  border: none;
}

.styling-modal__wrapper .styling-modal__unfunspecified-btn {
  width: 100%;
  font-size: 12px;
  color: #ffffff;
  text-align: center;
  padding: 4px 12px;
  justify-content: center;
  padding: 12px 0;
  margin-bottom: 20px;
  border: 1px solid #bababa;
  background-color: #bababa;
}

.styling-modal__wrapper .styling-modal__specify-btn {
  width: 100%;
  font-size: 12px;
  color: #ffffff;
  text-align: center;
  padding: 4px 12px;
  justify-content: center;
  padding: 12px 0;
  margin-top: 20px;
  margin-bottom: 20px;
  border: 1px solid #333333;
  background-color: #333333;
}

@media screen and (max-width: 979px) {
  .styling-modal__wrapper .c-change-items__head {
    margin-bottom: 0px;
  }
  .styling-modal__wrapper .styling-modal__second-inner-li {
    padding: 12px 0px;
  }
  .styling-modal__wrapper .c-change-items__inner {
    margin-top: 20px;
  }
  .styling-modal__wrapper .styling-modal__tagcont {
    margin-top: 35px;
  }
  .styling-modal__wrapper .styling-modal__unfunspecified-height-btn {
    margin-top: 0;
  }
}

.styling-modal__bg {
  display: block;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
}

.styling-modal.is-visible {
  opacity: 1;
  visibility: visible;
  background-attachment: fixed;
  z-index: 1451;
}

.styling-modal.is-visible .styling-modal__bg {
  opacity: 0.65;
  pointer-events: all;
}

.styling-modal__header {
  display: flex;
  align-items: center;
  padding: 29px 35px;
  background-color: #ececec;
  cursor: pointer;
  border-bottom: 1px solid #ececec;
}

@media screen and (max-width: 979px) {
  .styling-modal__header {
    padding: 19px 20px 20px;
  }
}

.styling-modal-close-btn {
  transform: rotate(45deg);
  cursor: pointer;
  margin: 0 0 0 auto;
  transition: all 0.3s ease-in;
}

.styling-modal__ttl {
  font-size: 20px;
  margin: 0;
  color: #000;
}

@media screen and (max-width: 979px) {
  .styling-modal__ttl {
    font-size: 16px;
  }
}

.styling-modal__inner {
  display: flex;
  flex-wrap: wrap;
}

@media screen and (max-width: 979px) {
  .styling-modal__inner {
    height: auto;
  }
}

.styling-modal__inner-content {
  width: calc(100% / 3);
  height: 50vh;
}

@media screen and (max-width: 979px) {
  .styling-modal__inner-content {
    width: calc(100%);
    height: 100%;
  }
}

.styling-modal__left {
  background-color: #ececec;
}

@media screen and (max-width: 979px) {
  .styling-modal__left {
    min-height: 50vh;
    overflow-y: scroll;
  }
}

.styling-modal__center {
  background-color: #f4f4f4;
  overflow-y: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.styling-modal__center::-webkit-scrollbar {
  display: none;
}

.styling-modal__right {
  background-color: #fafafa;
  overflow-y: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.styling-modal__right::-webkit-scrollbar {
  display: none;
}

.styling-modal__footer {
  display: flex;
  align-items: center;
  padding: 29px 35px;
  background-color: #ececec;
  cursor: pointer;
  border-bottom: 1px solid #ececec;
}

@media screen and (max-width: 979px) {
  .styling-modal__footer {
    justify-content: space-around;
  }
}

.styling-modal .c-form-actions {
  width: 100%;
  padding: 25px 50px;
}

@media screen and (max-width: 979px) {
  .styling-modal .c-form-actions {
    background-color: #ececec;
    padding: 20px;
  }
}

.styling-modal .styling-modal__footer {
  border: none;
  padding: 0;
}

.styling-modal__inner-li {
  display: flex;
  justify-content: space-between;
  font-size: 16px;
  color: #000;
  padding: 18px 30px;
  cursor: pointer;
}

@media screen and (max-width: 979px) {
  .styling-modal__inner-li {
    font-size: 14px;
  }
}

.styling-modal__inner-li[disabled] {
  display: none;
}

.styling-modal__inner-li.is-visible {
  display: block;
}

.styling-modal__inner-li.is-active {
  background-color: #333333;
  color: #fff;
}

.styling-modal__inner-li.is-active .styling-modal__right-arrow img {
  filter: invert(88%) sepia(61%) saturate(0%) hue-rotate(229deg) brightness(107%) contrast(101%);
}

.styling-modal__second-inner-li {
  display: flex;
  justify-content: space-between;
  font-size: 16px;
  padding: 18px 30px;
  color: #777777;
  cursor: pointer;
}

.styling-modal__second-inner-li.is-active {
  background-color: #777777;
  color: #fff;
}

.styling-modal__second-inner-li.is-active .styling-modal__right-arrow img {
  filter: invert(88%) sepia(61%) saturate(0%) hue-rotate(229deg) brightness(107%) contrast(101%);
}

.styling-modal__select-wrapper {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.styling-modal__select-ttl {
  flex-shrink: 0;
  padding-right: 15px;
}

/* こだわり条件で探す・こだわり条件で絞り込み > キーワード・タグ */
.styling-modal__select-wrapper.category-keyword.has_child.js-child-catch .styling-modal__select-ttl {
  width: 150px;
}
.styling-modal__select-wrapper.category-keyword.has_child.js-child-catch .styling-modal__select-key {
  display: flex;
  justify-content: space-between;
  width: calc(100% - 150px);
}
.styling-modal__select-wrapper.category-keyword.has_child.js-child-catch .styling-modal__select-key-block {
  width: 100%;
  overflow: hidden;
  text-align: right;
}

.styling-modal__select-key {
  position: relative;
  font-size: 12px;
  color: #999999;
  padding-right: 15px;
}

.styling-modal__right-arrow {
  margin-left: 10px;
  position: absolute;
  right: -15px;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.styling-modal__right-arrow img {
  width: 7px;
  height: 12px;
  margin-bottom: 2px;
  margin-left: 18px;
  transform: rotate(180deg);
}

.styling-modal__center-inner-title {
  font-size: 13px;
  margin-top: 30px;
  margin-bottom: 15px;
}

.styling-modal__center-inner {
  opacity: 0;
  visibility: hidden;
  display: none;
  padding: 30px 30px;
  transition: all 0.2s ease-in-out;
}

.styling-modal__center-inner.is-visible {
  opacity: 1;
  visibility: visible;
  display: flex;
  flex-direction: column;
}

.styling-modal__center-inner.styling-modal__list-type {
  padding: 0;
}

.styling-modal__center-inner-second {
  opacity: 0;
  visibility: hidden;
  display: none;
  padding: 0;
  transition: all 0.2s ease-in-out;
}

.styling-modal__center-inner-second.is-visible {
  opacity: 1;
  visibility: visible;
  display: flex;
  flex-direction: column;
}

.styling-modal__jender-btn {
  position: relative;
  color: #a3a3a3;
  display: block;
  padding: 10px 0px 10px 25px;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 2px;
  color: #777777;
  cursor: pointer;
}

.styling-modal__jender-btn::before {
  content: "";
  display: block;
  position: absolute;
  top: 14px;
  left: 0;
  width: 12px;
  height: 12px;
  border: 1px solid #bcbcbc;
}
.styling-modal__jender-btn.is-active::before{
  background: #333;
}

.styling-modal__jender-btn.is-active::after {
  content: "";
  display: block;
  position: absolute;
  top: 15px;
  left: 1px;
  width: 12px;
  height: 12px;
  background: #333;
}
.styling-modal__jender-btn.is-active::after{
  content: none;
}

.styling-modal__keyword-input {
  width: 100%;
  padding: 22px 10px !important;
}

.styling-modal__tag {
  margin-top: 30px;
  margin-bottom: 15px;
}

.styling-modal__tagcont {
  display: flex;
  flex-wrap: wrap;
}

.styling-modal__taglist {
  font-size: 12px;
  font-family: "Arial", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
  display: inline-block;
  border: 1px solid #cccccc;
  border-radius: 40px;
  margin-right: 10px;
  margin-bottom: 15px;
  display: block;
  white-space: nowrap;
  letter-spacing: 0.5px;
}

@media screen and (max-width: 979px) {
  .styling-modal__taglist {
    font-size: 13px;
    margin: 0 10px 10px 0;
  }
}

@media screen and (min-width: 980px) and (max-width: 1024px) {
  .styling-modal__taglist {
    margin-right: 5px;
  }
}

.styling-modal__taglink {
  width: 100%;
  display: block;
  padding: 9px 25px 10px 25px;
  border-radius: 40px;
  letter-spacing: 0.5px;
  background: #fff;
}

@media screen and (max-width: 979px) {
  .styling-modal__taglink {
    padding: 7.5px 15px;
    letter-spacing: 0;
  }
}

.styling-modal__taglink:hover {
  background-color: #bababa;
  color: #ffffff;
  cursor: pointer;
}

.styling-modal__taglabel {
  width: 100%;
  padding: 9px 25px 10px !important;
  background: #fff;
  font-size: 12px;
  display: inline-block;
  border-radius: 40px;
  margin-bottom: 15px;
  letter-spacing: 0.5px;
}

@media screen and (max-width: 979px) {
  .styling-modal__taglabel {
    font-size: 13px;
    margin: 0;
    padding: 7.5px 15px !important;
  }
}

.styling-modal__taglabel.is-active {
  background-color: #bababa;
  color: #ffffff;
  cursor: pointer;
}

.styling-modal__filter-btn {
  position: fixed;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  bottom: 70px;
  z-index: 1449;
  width: calc(100% - 80px);
  color: #fff;
  font-size: 13px;
  text-align: center;
  background-color: #333333;
  cursor: pointer;
  opacity: 0.9;
  padding: 18px;
  margin-right: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

.styling-modal__filter-btn.page-scroll {
  margin-bottom: calc(env(safe-area-inset-bottom));
  margin-right: 18px;
  left: auto;
  right: 0;
  transform: translateX(0%);
  -webkit-transform: translateX(0%);
  -ms-transform: translateX(0%);
}

.styling-modal__right-inner {
  padding: 18px 34px;
  transition: all 0.2s ease-in-out;
  opacity: 0;
  visibility: hidden;
  display: none;
}

.styling-modal__right-inner.is-visible {
  opacity: 1;
  visibility: visible;
  display: flex;
  flex-direction: column;
}

.styling-modal__right-inner.styling-modal__list-type {
  padding: 0;
}

.styling-modal__right-li {
  display: flex;
  align-items: center;
  cursor: pointer;
  padding: 10px 0px 6px;
}

@media screen and (max-width: 979px) {
  .styling-modal__right-li {
    padding: 0;
    margin-bottom: 15px;
  }
}

.styling-modal__right-li label {
  font-size: 16px;
}

@media screen and (max-width: 979px) {
  .styling-modal__right-li label {
    font-size: 16px;
  }
}

.styling-modal__right-checkbox {
  display: none;
}

.styling-modal__right-label {
  padding-left: 25px;
  position: relative;
  display: flex;
  align-items: center;
  line-height: 1.5;
}

.styling-modal__right-label:before {
  top: 4px !important;
  margin: 0 !important;
}

@media screen and (max-width: 979px) {
  .styling-modal__right-label:before {
    top: 5px !important;
  }
}

.styling-modal__right-label::after {
  top: 5px !important;
}

@media screen and (max-width: 979px) {
  .styling-modal__right-label::after {
    top: 6px !important;
  }
}

.styling-modal__right-label:checked {
  appearance: none;
  outline: none;
}

.styling-modal__right-label:checked:after {
  content: "";
  display: block;
  position: absolute;
  top: 4px !important;
  left: 1px;
  width: 12px;
  height: 12px;
  background: #333;
}

@media screen and (max-width: 979px) {
  .styling-modal .c-change-items {
    background-color: #f4f4f4;
  }
}

@media screen and (max-width: 979px) and (max-width: 979px) {
  .styling-modal .c-change-items {
    overflow-y: scroll;
    overflow-x: hidden;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  .styling-modal .c-change-items::-webkit-scrollbar {
    display: none;
  }
}

@media screen and (max-width: 979px) {
  .styling-modal .c-change-items__head {
    padding: 15px;
    background-color: #ececec;
  }
  .styling-modal .c-change-items__submenu_head {
    align-items: center;
  }
  .styling-modal .c-change-items__child-cat_name {
    font-size: 15px;
    letter-spacing: 0.5px;
    top: 2px;
    left: 6px;
  }
}

.styling-detail-search__height-values {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.styling-detail-search__input[type="text"] {
  flex-basis: 36%;
  width: 100%;
  border: 1px solid #dfdfdf;
  border-radius: 3px;
  padding: 0 5px;
  margin: 0;
  text-align: center;
  box-sizing: border-box;
  height: 40px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.styling-detail-search__from-to {
  flex: 0 0 10%;
  text-align: center;
  color: #ccc;
}

@media screen and (max-width: 979px) {
  .styling-detail-search__from-to {
    flex: auto;
    text-align: right;
    margin-right: 5px;
  }
}

.styling-detail-search__section--height .ui-state-default,
.styling-detail-search__section--height .ui-widget-content .ui-state-default,
.styling-detail-search__section--height .ui-widget-header .ui-state-default,
.styling-detail-search__section--height .ui-button,
.styling-detail-search__section--height html
.styling-detail-search__section--height
.ui-button.ui-state-disabled:hover,
.styling-detail-search__section--height html
.styling-detail-search__section--height
.ui-button.ui-state-disabled:active {
  width: 20px;
  height: 20px;
  border-radius: 100%;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

.styling-detail-search__section--height .ui-widget.ui-widget-content {
  background-color: #dfdfdf;
  border: 0;
  margin: 36px auto 38px;
  width: 95%;
}

@media screen and (max-width: 979px) {
  .styling-detail-search__section--height .ui-widget.ui-widget-content {
    margin: 36px 10px 38px 10px;
  }
}

.styling-detail-search__section--height .ui-slider-horizontal {
  height: 3px;
}

.styling-detail-search__section--height .ui-slider-horizontal .ui-slider-handle {
  top: -7px;
  background: #fff;
  outline: none;
}

.styling-detail-search__section--height .ui-slider-horizontal .ui-slider-handle.ui-state-active {
  background: #333;
}

.styling-detail-search__section--height .ui-slider .ui-slider-range {
  background-color: #ccc;
}

.styling-detail-search__section--height .ui-widget-header {
  background-color: #333333 !important;
}

#js-styling-modal-select-men_dress {
  display: none;
}

@media screen and (max-width: 979px) {
  .c-styling-list__listdata {
    margin-bottom: 60px;
  }
}

.c-styling-list__coordinate {
  display: flex;
  flex-wrap: wrap;
}

.c-styling-list__coordinate-item {
  float: left;
  width: 24.25%;
  margin-left: 1%;
  margin-bottom: 50px;
}

@media screen and (max-width: 979px) {
  .c-styling-list__coordinate-item {
    flex-basis: calc(100% / 2 - 10px);
    max-width: calc(100% / 2 - 10px);
    width: calc(100% / 2 - 10px);
    margin-bottom: 20px;
  }
  .c-styling-list__coordinate-item:nth-child(2n - 1) {
    margin-right: 10px;
    margin-left: 0;
  }
  .c-styling-list__coordinate-item:nth-child(2n - 2) {
    margin-left: 10px;
    margin-right: 0;
  }
}

.c-styling-list__coordinate-item:nth-child(4n + 1) {
  margin-left: 0;
}

.c-styling-list__coordinate-info {
  display: flex;
  align-items: center;
  margin-top: 18px;
}

@media screen and (max-width: 979px) {
  .c-styling-list__coordinate-info {
    margin-top: 10px;
  }
}

.c-styling-list__coordinate-info-img {
  margin-right: 12px;
  border-radius: 50%;
  max-width: 40px;
  max-height: 40px;
}

.c-styling-list__coordinate-info-img img {
  border-radius: 50%;
}

@media screen and (max-width: 979px) {
  .c-styling-list__coordinate-info-img img {
    max-width: 40px;
    max-height: 40px;
  }
}

.c-styling-list__photo {
  border-radius: 50%;
  min-width: 40px;
  min-height: 40px;
}

.c-styling-list__coordinate-info-data {
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

@media screen and (max-width: 979px) {
  .coordinateList .c-styling-list__listdata {
    margin-bottom: 30px;
  }
}
